<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui">

<!-- 	<h:body>
		<h1>Fonctionne STP!</h1>	
		<h:inputText value="Je marche!">ervueuvnze</h:inputText>
	</h:body>
	 -->
		<h:body>
	
<div id="ok_page">
	<h:outputLabel value="Ca marche!" />

</div>

</h:body>
	
</html>